/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/style/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
  url('/style/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/style/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('/style/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('/style/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('/style/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body {
  font-family: "Open Sans",sans-serif;
  padding: 0;
  margin: 4.5rem 0;
}

.hidden {
  display: none;
}

h1.mainLogo {
  display: none;
}

.bg-dark {
  background-color: #990033 !important;
}

.navbar {
   padding: .5rem 1rem;
}

.navbar-dark .navbar-nav .nav-link {
  color: #fff;
}

.suche-label img {
  height: 30px;
}

.logo-label img {
  height: 40px;
}

footer {
  background-color: #1d1d1c;
  color: #c3c3c3;
  font-size: 1rem;
  line-height: 1.5rem;
  text-align: center;
}

footer .container {
  background-color: #1d1d1c;
  padding: 0;
  display: inline;
}

footer ul {
  display: inline-block;
  padding: 0;
  margin: 0;
}

footer li {
  display: inline;
  list-style-type: none;
}

footer li:nth-child(2)::before, footer li:nth-child(3)::before, footer li:nth-child(4)::before {
  margin: 0 0.3125rem;
  content: "•";
  color: #c3c3c3;
}

footer a {
  color: #c3c3c3;
  text-decoration: none;
}

footer a:hover {
  color: #c3c3c3;
  text-decoration: underline;
}

.logo-label-footer {
  display: none;
}

/* Kontraste anpassen */

.btn-primary, .btn-info, .text-bg-primary {
  color: #fff !important;
  background-color: #002c77 !important;
  border-color: #002c77 !important;
}

.btn-primary:hover, .btn-info:hover, .text-bg-primary:hover {
  color: #002c77 !important;
  background-color: #fff !important;
  border-color: #002c77 !important;
  border: 1px solid;
}

a.badge-primary {
  color: #fff;
  background-color: #002c77;
}

a.badge-primary:focus, a.badge-primary:hover {
  color: #002c77;
  background-color: #fff;
  border-color: #002c77;
}

.btn {
  color: #757575;
  background-color: #fff;
  border-color: #757575;
}

.btn:hover {
  color: #fff;
  background-color: #757575;
  border-color: #757575;
}

.btn:focus, li.nav-item a:focus {
  outline: 2px solid #fff;
  box-shadow: inset red 0 0 0 2px;
}

.btn-light:focus {
  background-color: #fff;
}


.btn-light {
  color: #000;
  background-color: #fff;
  border-color: #000;
}

.btn-light:hover {
  color: #fff;
  background-color: #000;
  border-color: #fff;
}

a {
  color: #002c77;
  text-decoration: none;
}

a:hover {
  text-decoration: underline !important;
}

#result .url-copy {
  color: #002c77;
}

#result .url-copy:hover {
  color: #7a7a7a;
}

#result .site cite {
  color: #006823;
}

#searchOptions .container {
  background-color: #757575;
}

.navbar-toggler {
  color: #fff;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.page-item.disabled .page-link {
  color: #000;
}

.page-item.active .page-link {
  color: #fff;
  background-color: #002c77;
  border-color: #002c77;
}

.page-link {
  color: #002c77;
}

.page-link:hover {
  color: #002c77;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.text-truncate {
  padding: 3px;
}

/* Media Queries */

@media (max-width: 790px) {
  body {
    margin: 7rem 0;
  }
  header .navbar .container {
    margin: 10px 0;
  }
  .logo-label {
    display: none;
  }
  .logo-label-footer {
    display: block;
    background-color: #1d1d1c;
    padding-top: 10px;
  }
  .logo-label-footer img {
    padding: 10px;
  }
}

@media (max-width: 512px) {
  footer ul {
    background-color: #1d1d1c;
    width: 100%;
  }
  header .navbar .container {
    margin: 10px 0;
  }
}
